Chapters:
1: Introduction
2: Simple example
3: Invocation
4: Finer Control
5: X-Y Plots
6: Contour Plots
7: Image Plots
8: Examples
9: Gri Commands
10: Programming
11: Environment
12: Emacs Mode
13: History
14: Installation
15: Gri Bugs
16: Test Suite
17: Gri in Press
18: Acknowledgments
19: License
Indices:
Concepts
Commands
Variables

### 10.10.4: Adjustment Of Character Position

Micro-positioning is available within math-mode, via the symbols ``\!`' (which means go left one thin-space) and ``\,`' (which means go right one thin-space). (A thin-space is 1/6 the width of the letter ``M'').